Mailinglist Archive: opensuse-buildservice (295 mails)

< Previous Next >
Re: [opensuse-buildservice] OpenSuSE 10.0 - php5 Packages
  • From: "Cristian Rodriguez R." <judas_iscariote@xxxxxxxxxxxxx>
  • Date: Thu, 08 Mar 2007 15:38:26 -0300
  • Message-id: <45F05822.2050802@xxxxxxxxxxxxx>
Joerg Bingemer escribió:
> Hi,
>
> changing this source leaded to the same errors :(
>
> Now I completly removed apache and php5 To have a clean start. I also
> removed /etc/apache2 and all php stuff (as long yast hasn't removed it).

dont forget apache2-mod_php5 ;)

> What should be in my source list to make this work ?

ok.


add this:

http://ftp-1.gwdg.de/pub/opensuse/repositories/Apache/SUSE_Linux_10.0/

http://ftp-1.gwdg.de/pub/opensuse/repositories/Apache:/Modules/Apache_SuSE_Linux_10.0/

http://ftp-1.gwdg.de/pub/opensuse/repositories/server:/php/server_apache_SuSE_Linux_10.0/

(make sure you have the base official repos configured)

install it again ;)

Looks like you are attemption to use an old apache2-mod_php5 which will
of course dont work.

< Previous Next >
This Thread